[Window]
Window_Back_Color = 248,248,248
Mid_Back_Color = 255, 255, 255
LineColor = #E2E2E2
Text_Color = 0
Width = 1000
Height = 666

[Images]
NoPreview= nopreview.png
ToolBar= tool.png

[List_Head]
OwnerDraw = 0
ShowGridLine = 1
BackColor = RGB(240,240,240)
HoverColor = RGB(204,232,245)
LineColor = RGB(215,215,215)
TextColor = RGB(0,0,0)

[AllType_List]
RowHeight = 40
Background_Color = RGB(217,217,217)
Background_Color_Enable = RGB(217,217,217)
Background_Color_Selected =  RGB(243,243,243)
Group_color = RGB(230,230,250)
Text_Color = RGB(85,85,85)
Text_Check_Color = RGB(0,126,189)
Text_CheckAll_Color = RGB(255,0,0)

[Group_List]
RowHeight = 40
Background_Color = RGB(242,242,242)
Background_Color_Enable = RGB(242,242,242)
Background_Color_Selected =  RGB(215,232,255)
Group_color = RGB(230,230,250)
Text_Color = RGB(85,85,85)
Text_Check_Color = RGB(0,126,189)
Text_CheckAll_Color = RGB(255,0,0)

[AllFiles_List]
RowHeight = 18
Background_Color = RGB(242,242,242)
Background_Color_Enable = RGB(242,242,242)
Background_Color_Selected =  RGB(51,153,255)
Group_color = RGB(215,232,255)
Text_Color = RGB(25,25,25)
Text_Check_Color = RGB(0,126,189)
Text_CheckAll_Color = RGB(255,0,0)